<div class="o-form__item-group">
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <label for="info">
        <f:form.checkbox class="o-form__field o-form__field--checkbox" id="info" name="email_freigabe" value="1"/>
        Ja, ich möchte weitere Informationen zugeschickt bekommen.</label>
    </div>
</div>
